{
  "id": "ayllu_e436",
  "name": "Ayllu Diaz",
  "handle": "ayllu",
  "gender": "male",
  "description": "male from Australia who likes to do surf",
  "tags": [
    "adventurous",
    "big wave surfing",
    "sustainable fishing",
    "coastal photography",
    "ethical travel",
    "acoustic guitar",
    "fermenting kombucha",
    "restoring old land cruisers"
  ],
  "avatar_url": "/media/ayllu_e436/avatar.webp?t=1770105152",
  "banner_url": "/media/ayllu_e436/banner.webp?t=1770105124",
  "videos": [
    "/media/ayllu_e436/videos/01_smile_reveal.mp4?t=1770105170"
  ],
  "images": [
    "/media/ayllu_e436/images/01_mid_mid_neutral.webp",
    "/media/ayllu_e436/images/02_image.webp",
    "/media/ayllu_e436/images/03_image.webp",
    "/media/ayllu_e436/images/04_image.webp",
    "/media/ayllu_e436/images/05_image.webp",
    "/media/ayllu_e436/images/06_image.webp",
    "/media/ayllu_e436/images/07_image.webp",
    "/media/ayllu_e436/images/08_image.webp",
    "/media/ayllu_e436/images/09_image.webp",
    "/media/ayllu_e436/images/10_image.webp",
    "/media/ayllu_e436/images/11_image.webp",
    "/media/ayllu_e436/images/12_image.webp",
    "/media/ayllu_e436/images/13_image.webp",
    "/media/ayllu_e436/images/14_image.webp",
    "/media/ayllu_e436/images/15_image.webp",
    "/media/ayllu_e436/images/16_image.webp",
    "/media/ayllu_e436/images/17_image.webp",
    "/media/ayllu_e436/images/18_image.webp",
    "/media/ayllu_e436/images/19_image.webp",
    "/media/ayllu_e436/images/20_image.webp",
    "/media/ayllu_e436/images/21_image.webp",
    "/media/ayllu_e436/images/22_image.webp",
    "/media/ayllu_e436/images/23_image.webp",
    "/media/ayllu_e436/images/24_image.webp",
    "/media/ayllu_e436/images/25_image.webp",
    "/media/ayllu_e436/images/26_image.webp",
    "/media/ayllu_e436/images/27_image.webp",
    "/media/ayllu_e436/images/28_image.webp",
    "/media/ayllu_e436/images/29_image.webp",
    "/media/ayllu_e436/images/30_image.webp",
    "/media/ayllu_e436/images/31_image.webp",
    "/media/ayllu_e436/images/32_image.webp",
    "/media/ayllu_e436/images/33_image.webp",
    "/media/ayllu_e436/images/34_image.webp",
    "/media/ayllu_e436/images/35_image.webp",
    "/media/ayllu_e436/images/36_image.webp",
    "/media/ayllu_e436/images/37_image.webp",
    "/media/ayllu_e436/images/38_image.webp",
    "/media/ayllu_e436/images/39_image.webp",
    "/media/ayllu_e436/images/40_image.webp",
    "/media/ayllu_e436/images/41_image.webp",
    "/media/ayllu_e436/images/42_image.webp",
    "/media/ayllu_e436/images/43_image.webp",
    "/media/ayllu_e436/images/44_image.webp",
    "/media/ayllu_e436/images/45_image.webp",
    "/media/ayllu_e436/images/46_image.webp",
    "/media/ayllu_e436/images/47_image.webp",
    "/media/ayllu_e436/images/48_image.webp",
    "/media/ayllu_e436/images/49_image.webp",
    "/media/ayllu_e436/images/50_image.webp"
  ],
  "created_at": "2026-02-03T00:50:58.456993-07:00",
  "dir_name": "ayllu_e436"
}